/* GRAPHIC STYLES */
.graphics_ctn {
    padding-top: 10px;
    padding-bottom: 10px;
}

.chart_pandemic {
    padding-bottom: 30px;
    display: grid;
    place-items: center;
    grid-template-columns: 1fr;
    gap: 50px;
}

.form_chart {
    position: absolute;
    top: 80px;
    right: 15px;
    height: 15px;
    display: flex;
    align-items: flex-end;
    gap: 10px;
}

.form_chart--label {
    font-weight: 400;
    font-size: 16px;
    line-height: 19.09px;
}
.form_chart--input {
    max-width: 50px;
    border: none;
    border-bottom: 1px solid #dddddd;
    outline: none;
}
.form_chart--button {
    background-color: #2542b4;
    cursor: pointer;
    width: 15px;
    border: none;
    border-radius: 2px;
    outline: none;
    align-self: stretch;
}
.form_chart--button svg {
    height: 100%;
}

.graphics_ctn .chart_box {
    width: 100%;
    position: relative;
    /* height: 500px; */
}

.graphics_ctn .chart_box .title_bar {
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.graphics_ctn .legend_chart {
    display: flex;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.graphics_ctn .title_chart {
    font-size: 36px;
    font-weight: 700;
    line-height: 49.03px;
}
.country_chart {
    border-bottom: 2px solid #d9d9d9;
    color: #2542b4;
    font-size: 16px;
    font-weight: 700;
    line-height: 21.79px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.graphics_ctn h3.stadistic_avg {
    font-size: 14px;
    font-weight: 700;
    line-height: 19.6px;
    transition: 0.3s;
    margin-bottom: 20px;
}
.graphics_ctn .date_chart {
    font-size: 14px;
    font-weight: 600;
    transition: 0.3s;
    margin-top: 20px;
    margin-bottom: 30px;
}


@media (max-width: 768px) {

    .graphics_ctn .chart_box {width: 100%; padding: 10px 0;}
    .graphics_ctn .chart_box .title_bar {margin-bottom: 10px;}
    .graphics_ctn .title_chart {
        font-size: 20px;
        line-height: 30.03px;
        margin-bottom: 10px;
        color: var(--colorPrimary);
    }
    .graphics_ctn .date_chart {margin-top: 10px; margin-bottom: 10px;}
    .stadistic_avg {font-size: 15px;}

    .form_chart {
        margin-top: 20px;
        position: static;
    }
}